/*!
 * ipdgroup.com.au 
 * Project start date:2019.10.29
 * Author: Thusitha Bandara - IPD group
 */

body {
  padding-top: 52px;
  color: #6c6d71;
	font-size: 15px;
	font-family:  'Roboto', sans-serif;
	
}



p{
font-size: 15px;
font-weight: 300;
}



.card {
  height: 100%;
}


.icon-bar {
  width: 100%;
  background-color: #0e4b83;
 
}

.icon-bar a {
  float: left;
  width: 14%;
  text-align: center;
  padding: 3px 0;
  transition: all 0.3s ease;
  color:#C4D5E8;
  font-size: 25px;
	border-left: 1px solid #10355a;
}

.icon-bar a:hover {
  background-color: #000;
}

.active {
  background-color: #00529b;
}
.iconmenu{
	background-color: #0e4b83;
/*	-webkit-box-shadow: 1px 3px 17px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 3px 17px -4px rgba(0,0,0,0.75);
box-shadow: 1px 3px 17px -4px rgba(0,0,0,0.75);*/
}
.navbar-dark .navbar-nav .nav-link{
	color: #939393;
}
.icon-bar p{
	font-size: 16px;
	margin-bottom: 5px;
	text-transform: capitalize;
}
.lastborder{
	border-left:medium none !important;
}
.iconmenu{
	position: fixed;
	z-index: 999;
	width: 100%;
	margin-top: 68px;
}
.navbar-dark .navbar-toggler{
	background: #00529b;
}
.carousel-item{
	height: 600px !important;
	min-height: 250px !important;
}


.topnav .search-container {
  float: right;
	margin-right: 25px;
}

.topnav input[type=text], .search-container input[type=text] {
  padding: 8px;
  margin-top: 8px;
  font-size: 13px;
  border: medium none;
 
  height: 25px;
	background: #4f8fc9;
}

.topnav .search-container button, .search-container button{
  float: right;
  padding: 0px 10px;
  top: 3px;
  background: #4f8fc9;;
  font-size: 17px;
  border: none;
  cursor: pointer;
  height: 25px;
  position: absolute;
  z-index: 999;
  right: 15px;
}

.topnav .search-container button:hover {
  background: #666;
}

	
.topnav input:focus, .search-container input:focus{
		border: 1px solid #859CAD;
}
	
.navbar{
   padding-bottom: 0px;
	padding-top: 2px;
}
.top50{
	padding-top: 60px;
}
.btm25{
	padding-bottom: 25px;
}
.navbar-dark .navbar-nav .nav-link {
    color: #939393;
    text-transform: uppercase;
    font-size: 14px;
}
.blue-btn{
	background: #009fee;
	border: 1px solid #009fee;
	color: #fff !important;
	
}

.icon-bar a:hover{
	background: #10355a;
	text-decoration: none;
	color: #fff;
	
}
.icon-area h5{
	margin-top: 10px;
	font-size: 19px;
	font-weight:bold;
	text-transform: capitalize;
}
.icon-area img{
	width: 80px;
}
.iconmenu img{
	width: 35px;
}
.graybg{
	background:#F4F4F4;
	border-bottom: 1px solid #E5E5E5;
}

/*image hove effct*/


.homeimages img{
	width: 100%;
}


.homeimages:hover .overlay {
  height: 100%;
}

.text {
  color: white;
  font-size: 13px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
	width: 100%;
	padding: 20px;
}

.overlay-large {
  position: absolute;
  bottom: 0;
  left: 15px;
  right: 0;
  background-color: #00529b;
  overflow: hidden;
  width: 96.8%;
  height: 0;
  transition: .5s ease;
}
.topborder{
	border-top:1px solid #E5E5E5; 
	margin-top: 50px;
}

.section-title h2 {
   
    font-size: 30pt;
    margin-bottom: 25px;
    line-height: 76px;
	color: #0e4b83;
	text-transform: uppercase;
}

.section-title h2::after {

    content: "";
    display: block;
    width: 100px;
    background:#D84B4E;
    height: 3px;
    top: 45px;
    margin: 0 auto;

}
.navbar-dark .navbar-nav .nav-link:hover{
	color: #00529b; 
}

.footbg{
	background: #10355a;
	background-image: url(../images/footer-bg2.jpg);
	background-repeat: no-repeat;
	background-position: center;
	padding-bottom: 5px !important;
	border-top: 10px solid #009fee;
	margin-top: 50px;

}

.card-body{
padding-top: 15px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
}

/*footer area*/

 .bg-grey {
        background: #292929;
     }
     .logo-footer {
        margin-bottom: 40px;
     }
     footer {
            color:#859CAD;
     }
     footer p{
    font-size: 14px;
	font-weight: 300;
   }

 footer a {
    font-size: 15px;
	font-weight: 400;
	 text-transform: uppercase;	
		 }

footer h6 {
    
    margin-bottom: 40px;
    position: relative;
	text-transform: uppercase;
	font-weight: 600;
}
footer h6:after {
    position: absolute;
    content: "";
    background: grey;
    width: 12%;
    height: 1px;
    left: 0;
    bottom: -20px;
}
     .btn-footer {
                 color: grey;
              
                text-decoration: none;
                border: 1px solid;
                border-radius: 43px;
                font-size: 13px;
                padding: 7px 30px;
                line-height: 47px;
     }
     .btn-footer:hover {
                
                text-decoration: none;
               
     }
    .form-footer input[type="text"] {
        border: none;
    border-radius: 16px 0 0 16px;
    outline: none;
    padding-left: 10px;
    
}
::placeholder {
    font-size: 10px;
    padding-left: 10px;
    font-style: italic;
}
 .form-footer input[type="button"] {
    border: none;
    background:#009fee;
    margin-left: -5px;
    color: #fff;
    outline: none;
    border-radius: 0 16px 16px 0;
    padding: 6px 12px;
	padding-bottom: 10px;
}
     .social .fa {
    color: #859CAD;
    font-size: 15px;
    padding: 10px 15px;
    background:#2F6E92;
}
.social .fa:hover{
	color: #fff;
}
    footer ul li {
    list-style: none;
    display:inline;
	
    
    padding-left: 5px;
}
  footer ul  {
   padding-left: 0;
}
footer ul  li a{
  text-decoration: none;
  color: grey;
  text-decoration:none;
	color:#859CAD;
}

.logo-part {
    border-right: 1px solid grey;
    height: 100%;
	padding-right: 10px;
    }

.form-footer .newsletterform{
	width: 50%;
	background: #ccc;
	font-size: 13px;
	color:#4D4D4D;
	height: 40px;
	margin-top: 1px;
}
.form-footer input[type="button"]:hover{
	color: #fff;
	cursor: pointer;
	
}


.topnav input[type="text"], .search-container input[type="text"]{
	color: #FFFFFF;
}
.submenuarea{
	z-index: 999;
	position: absolute;
}

.fa-search{
	color: #00529b;
}

 
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: none;
}  
  

 


.icon-bar ul li{
	display: inline;
	list-style: none;
}

.navbar-nav{
	flex-direction: row !important;
}

.dropdown-menu {

    position: absolute !important;
	float: left !important;
	background: #fff;
	top: 97%;
	padding-top: 0px;
    padding-bottom: 0px;
	border: medium none;
	
	-webkit-box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
}
.icon-bar a{
	font-size: 24px;
	width: 100%;
	padding-left: 20px;
    padding-right: 20px;
}

.dropdown-menu li{
	line-height: 35px;
	border-bottom: 1px dotted #ccc;
}
.dropdown-menu li a{
	border-left:medium none;
	font-size: 14px;
	color: #4E4E4E;
	padding-bottom: 20px;
    padding-top: 20px;
	font-weight: 400;
}
.dropdown-submenu > .dropdown-menu{
	margin-top: 16px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 13px;
	border-radius: 0 0px 6px 6px;
	width: 100%;
	-webkit-box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
}
.dropdown-toggle::after{
	display: none;
}

.dropdown-submenu > .dropdown-menu > .dropdown-submenu > .dropdown-menu{
	margin-top: 13px;
}
.dropdown-menu{
	border-radius: 0 0px 6px 6px;
}
.card-body-inner{
	background: #00529b;
    color: #fff;
}
.card-title{
	font-size: 20px;
    font-weight: 400;
	margin-top: 10px;
}

.overlay-product {
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0;
    background-color: #00529b;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}
.innerimage{
	height: 250px !important;
	width: 100%;
	margin-top: 0px;
    
}
.breadcrumb{
	background: #FFFFFF;
	font-size: 14px;
	padding-left: 10px;
	padding-top: 20px;
	
}
.text-bg{
	background-image:url(../images/blak-bg.png);
	background-repeat: repeat;
	padding: 10px;
	color: #fff;
}

.innertitle h2{
	line-height: 55px;
	color: #0e4b83;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-weight: 700;
}


.fa-facebook {
  background: #3B5998;
  color: white;
  width: 35px;
  height: 35px;
  padding-top: 10px;
  text-align: center
}

.fa-twitter {
  background: #55ACEE;
  color: white;
	 width: 35px;
  height: 35px;
  padding-top: 10px;
  text-align: center
}

.fa-google {
  background: #dd4b39;
  color: white;
	 width: 35px;
  height: 35px;
  padding-top: 10px;
  text-align: center
}
.fa-linkedin {
  background: #007bb5;
  color: white;
	 width: 35px;
  height: 35px;
  padding-top: 10px;
  text-align: center
}
.social-link{
	margin-top: 10px;
	text-align: right;
}
.carousel-caption-inner{
	bottom: 15px;
}
.card a:hover{
	color: #00529b;
}
.breadcrumb li a{
	color: #999;
	
}
.margintop50{
	margin-top: 50px;
}
.card-header{
	background-color:#999;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 0px;
    padding-top: 7px;
}
.card{
	background-color: #F4F4F4;
}
.product-image{
	background: #00529b;
	border: 1px solid #ccc;
	 
	}
.card-img-top{
	border-radius:2px !important;
}
.imgzoom img{
	border: 1px solid rgba(0,0,0,.125);
}
.imgzoom h6{
	font-weight: bold;
	color: #999;
}
.simpleLens-big-image-container, .simpleLens-lens-image{
	width: 100% !important;
}
.simpleLens-big-image-container{
	float: left;
}



nav > .nav.nav-tabs{

  border: none;
    color:#fff;
    background:#272e38;
    border-radius:0;

}
nav > div a.nav-item.nav-link,
nav > div a.nav-item.nav-link.active
{
  border: none;
    padding: 18px 25px;
    color:#fff;
    background:#272e38;
    border-radius:0;
}

nav > div a.nav-item.nav-link.active:after
 {
  content: "";
  position: relative;
  bottom: -60px;
  left: -10%;
  border: 15px solid transparent;
  border-top-color: #e74c3c ;
}
.tab-content{
  background: #fdfdfd;
    line-height: 25px;
    border: 1px solid #ddd;
    border-top:5px solid #e74c3c;
    border-bottom:5px solid #e74c3c;
    padding:30px 25px;
}

nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus
{
  border: none;
    background: #e74c3c;
    color:#fff;
    border-radius:0;
    transition:background 0.20s linear;
}
nav > div a.nav-item.nav-link.active{
	background:#0e4b83; 
}
.tab-area .active, .tab-content {
	background:#F4F4F4;
	
} 
 .tab-content {
     padding: 20px  !important;
	 border-top: medium none;
	 border-bottom: 1px solid #ccc;
}
nav > div a.nav-item.nav-link.active::after{
	border-top-color:#0e4b83;
	bottom: -50px;
	left: -25%;
}
nav > div a.nav-item.nav-link{
	background: #999;
	font-weight: 700;
}
nav > div a.nav-item.nav-link:hover, nav > div a.nav-item.nav-link:focus{
	background: #0e4b83;
}
.tab-area a{
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	
}

.homeiconbox .card{
	border:medium none;
} 
.fa-file-pdf-o{
	color: #CC2C2F;
}


.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}

.colapsefaq .card-header{
	background:#e9ecef;
	margin-bottom: 2px;
	color: #4F4F4F;
	
}
.colapsefaq .card-header:hover{
	background:#666;
	cursor: pointer;
	color: #fff;
	
}
.bulletlist ul li, .right-text ul li{
	margin-top: 10px;
	list-style: none;
	font-weight: 300;
}
.fa-arrow-circle-right{
	color: #009fee;
}
.right-text ul{
padding-left: 0px;	
}
.comparebar{
	background: #F4F4F4;
	padding-top: 5px;
	font-size: 13px;
}
.comparebar label {
	color: #666;
}

footer ul li a:hover, .btn-footer:hover{
	text-decoration: none;
	color: #fff;
}

.list-group-item:focus, .list-group-item:hover{
	background: #F4F4F4;
	color: #666;
	cursor: pointer;
}

.mainslider .carousel-caption{
	right: 4%;	
	left: 64%;
	/*background-image: url(../images/blak-bg.png);*/
	background-repeat: repeat;
	background-image: url(../images/BT.png);
	padding: 10px;
	color: #fff;
	text-align: left;
	bottom: 50%;
	
	
}

.mainslider .carousel-caption h1{
	text-transform: uppercase;
	font-size: 29.5px;
}
.mainslider .carousel-caption p{
	font-size: 40px;
	text-transform: uppercase;
	font-weight: bolder;
	line-height: 23px;
}
.product-image p, .homeimages p{
	line-height: 20px;
}
.filterbar .card-header:first-child{
	border-radius:0px;
}
.filertitle{
	color:#0e4b83;
	font-size: 22px;
text-transform: uppercase;
}
.sortbar{
	background: #F4F4F4;
	font-size: 14px;
	padding-top: 15px;
	margin-bottom: 30px;
	margin-left: 0px;
    margin-right: 0px;
	
}
.sortbar p{
	font-size: 14px;
	padding-top: 7px;
}
.sortdrop label{
	float: left;
    width: 70px;
	font-size: 14px;
	padding-top: 7px;
}
.sortdrop select{
	float: left;
    width: 175px;
	font-size: 14px;
}
.sortdrop2 label{
	float: left;
    width: 70px;
	font-size: 14px;
	padding-top: 7px;
}
.sortdrop2 select{
	float: left;
    width: 90px;
	font-size: 14px;
}
.gridicon{
	margin-right: 5px;
}
.gridicon2, .gridicon{
	font-size: 20px;
	margin-top: 3px;
}


.gridlist{
	padding-top: 5px;
}


/*leftbar*/

#body-row {
    margin-left:0;
    margin-right:0;
}
#sidebar-container {
    min-height: 65vh;   
    background-color: #F4F4F4;
    padding: 0;
	border: 1px solid #ccc;
}

/* Sidebar sizes when expanded and expanded */
.sidebar-expanded {
    width: 230px;
}
.sidebar-collapsed {
    width: 60px;
}

/* Menu item*/
#sidebar-container .list-group a {
    height: 50px;
    color: white;
	font-size: 15px;
}

/* Submenu item*/
#sidebar-container .list-group .sidebar-submenu a {
    height: 45px;
    padding-left: 30px;
}
.sidebar-submenu {
    font-size: 0.9rem;
}

/* Separators */
.sidebar-separator-title {
    background-color: #333;
    height: 35px;
}
.sidebar-separator {
    background-color: #333;
    height: 25px;
}
.logo-separator {
    background-color: #333;    
    height: 60px;
}

/* Closed submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="false"] .submenu-icon::after {
  content: " \f0d7";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 10px;
}
/* Opened submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="true"] .submenu-icon::after {
  content: " \f0da";
  font-family: FontAwesome;
  display: inline;
  text-align: right;
  padding-left: 10px;
}
.filterside .bg-dark {
    background-color:#767676 !important;
	border-radius: 0px;
}
.filterside .bg-dark:hover, .filterside .bg-dark:focus{
	background: #00529b !important;
}

.social-btm{
	margin-bottom: 30px;
}
.noborder{
	border-right: medium none;
}
.social-btm .fa{
	font-size: 25px;
	width: 40px;
    height: 40px;
    padding-top: 8px;
}
.social-btm .fa:hover{
	text-decoration: none;
}
.page-link{
	color: #666;
}
footer ul li:after{
	content: "|";
	padding-left: 5px;
}
.padding-0{
	padding: 0px;
}
.video-area a img:hover{
	opacity: 0.9;
}
.modal-dialog {
    max-width: 700px;
}
.top15{
	padding-top: 15px;
}
.noborder::after{
	content: "";
}
.footsocial{
	width: 45px;
	height: 45px;
	border-radius: 3px;
}
.sidebar-submenu .card-body{
	padding-left: 50px;
	padding-bottom: 15px;
} 
.smalfont ul li a{
	font-size: 12px;
	text-transform: capitalize;
}
.footsocial:hover{
	text-decoration: none;
}
.homeimages {
	border-bottom: 10px solid #009fee; 
}
.navbar > .container, .navbar > .container-fluid{
	display: block;
}
.search-container input{
	width: 220px;
}
.topnav  {
	padding-right: 15px;
}
.phone{
	color: #0e4b83;
	padding-top: 5px;
}
.carousel{
	margin-top: 60px;
}
.logoarea{
	padding-top: 7px;
}
.search-container{
	margin-top: -5px;
	margin-bottom: 3px;
}
.simpleLens-big-image-container{
-webkit-box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
box-shadow: 0px 0px 20px -15px rgba(0,0,0,0.75);
}

.navbar-new-top{
    background: #fff;
}
.navbar-brand{
    font-weight: 600;
}
.navbar-brand img{
    width: 100%;
	
}
.navbar-new-top ul, .mainnau ul{
    margin-right: 0;
}
.navbar-new-top ul li{
    margin-right: 0%;
}
.navbar-new-bottom{
 margin-top: 5%;
	padding-left: 0px;
	float: right;
	padding-right: 0px;
    
}
.navbar-new-bottom ul li{
margin-left: 8px;
margin-right: 8px;

padding-right: 15px;

}
.navbar-nav .nav-item a {
    color: #333;
    font-size: 14px;
    font-weight: 400;
    transition: 1s ease;
}
.navbar-nav .nav-item a:hover{
    color: #0062cc;
}
.dropdown-menu.show{
    background: #f8f9fa;
    border-radius: 0;
}
.header-btn{
    width: 161%;
    border: none;
    border-radius: 1rem;
    padding: 8%;
    background: #0062cc;
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    cursor: pointer;
}
.topmenubar, .navbar-new-top{
	background: #00529b;
}
.navbar-nav .nav-item a{
	color: #99e5ff;
}
.mainmenu{
	position: fixed;
	width: 100%;
	margin: 0 auto;
	background: #fff;
	z-index: 1000;
	top: 2%;
}
.mainmenu a{
	color:#6c6d71;
	font-weight: 500;
}
.mainnau{
	width: 100%;
	float: right;
}
.mainnau ul{
	float: right;
	width: 72%;
    text-transform: uppercase;
}
.phonno{
	font-size: 17px !important;
	padding-top: 2px;
}
.icon-area .card{
	border: medium none;
} 

.mainmenu{
	box-shadow: 0 2px 0 rgba(0,0,0,.05),0 4px 14px rgba(0,0,0,.05),0 8px 44px rgba(0,0,0,.1);
}





.main-menubar ul li a{
	padding-bottom: 10px;
	text-transform: uppercase;
font-size: 15px;
	transition: color 0.20s linear;
}
.navbar-nav .dropdown-menu{
margin-top: 27%;
width: 195px;

}

.navbar-nav .droplevel2{
	margin-top: 0% !important;
	margin-left: 0px;
}

.navbar-nav .dropdown-menu li a{
	width: 225px;
	padding-left: 10px;
}

.navbar-nav .droplevel3{
	margin-top: 0% !important;
	margin-left: 0px;
}
.dropdown-menu li:hover{
	cursor: pointer;
	background: #009fee;
	color: #fff;
}
.droplevel2 li, .droplevel3 li, .droplevel1 li{
	margin-left:0px !important;
	margin-right:0px !important;
	
}

.navbar-nav .droplevel5{
	margin-top: -1% !important;
	margin-left: 0px;
}

.navbar-nav .droplevel3, .navbar-nav .droplevel5{

width: 290px !important;

}

.navbar-nav .droplevel4{

width: 400px !important;

}
.dropdown-menu li a:hover{
	color: #fff !important;
}

.main-menubar ul li a:hover{
	text-decoration: none;
	color: #009fee;
	border-bottom: 4px solid #009fee;
	transition: color 0.20s linear;
}
.vedio-btn{
	width: 100%;
}
.btn-outline-light:hover{
	background:#009fee;
	border: medium none;
	color: #fff !important;
}
.blubg{
	
	background:#0e4b83;
	background-image:  url(../images/mid-bg.jpg);
	height: 330px;
	border-top: 10px solid #009fee;
}
.blubg h2{
	color: #fff;
}
.newsarea{
	margin-top: -115px;
}
.experiancetitle h2{
	line-height: 140px;
}
.experiancetitle p{
	margin-top: -70px;
}
.droplevel1 li{
	border-right: medium none !important;
}
.droplevel1 ul li{
	padding-right: 12px;
}
.navbar-expand-md .navbar-nav .nav-link{
    padding-right: .7rem;
    padding-left: .7rem;
}
.navbar-new-bottom ul li.lastmenu{
	border-right: medium none;
}
.btm10{
	padding-bottom: 5px;
}
.dropdown-menu li, .main-menubar ul li{
	list-style: none;
}
.dropdown-submenu > a::after{
	display: none;
}

/* ipdgroup css 2019.10.29 */
.bg-overlay {
    /*background: linear-gradient(rgba(10,28,62,.7), rgba(10,28,62,.7)), url("../images/banner-02.jpg");*/
	background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("../images/banner-02.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 500px;
    padding-top: 150px;
}

.bg-overlay2 {
    /*background: linear-gradient(rgba(10,28,62,.7), rgba(10,28,62,.7)), url("../images/banner-02.jpg");*/
	background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("../images/about-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 500px;
    padding-top: 150px;
}

.bg-overlay3 {
    /*background: linear-gradient(rgba(10,28,62,.7), rgba(10,28,62,.7)), url("../images/banner-02.jpg");*/
	background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("../images/news-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 500px;
    padding-top: 150px;
}

.bg-overlay4 {
    /*background: linear-gradient(rgba(10,28,62,.7), rgba(10,28,62,.7)), url("../images/banner-02.jpg");*/
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../images/career-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 500px;
    padding-top: 150px;
}

.bg-overlay5 {
    /*background: linear-gradient(rgba(10,28,62,.7), rgba(10,28,62,.7)), url("../images/banner-02.jpg");*/
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../images/contact-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 500px;
    padding-top: 150px;
}



.mainbanner h1{
	font-size: 80px;
	margin-top: -20px;
	font-weight: 700;
}

.mainbanner h2{
	font-size: 70px;
	text-transform: uppercase;
}
.homeiconbox .card{
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
	
}
.homeiconbox{
	margin-top: -100px;
}



.homeiconbox .card-title {
	background:#00529b;
margin-bottom: 0;
padding: 10px;
color:#fff;
text-transform: uppercase;
font-weight: bold;
font-size: 25px;
	margin-top: 0px;
}
.homeiconbox h5{
	text-transform: uppercase;
	font-weight: bold;
    font-size: 17px;
}
.homeiconbox .card{
	background: #FFFFFF;
	border-radius: 0px;
}
.card-footer{
	padding: .75rem 1.25rem;
background-color:
#fff;
border-top: medium none;
}

.marginbtm30{
	margin-bottom: 14px;
}
.news{
	background: #F4F4F4;
	
}
.zeroleftpadding{
	padding-left: 0px;
}
.zeroleftmarging{
	margin-left: 0px;
}
.news p{
	
	padding-top: 0px;
}
.news h4{
	padding-top: 10px;
}




/* news slider */


/******************  News Slider Demo-8 *******************/
.post-slide8{
    margin: 0 15px;
    position:relative;
    background:#fff;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
    margin-bottom:2em;
}
.post-slide8 .post-img{
    position: relative;
    overflow: hidden;
}
.post-slide8 .post-img img{
    width: 100%;
    height: auto;
}
.post-slide8 .over-layer{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity:0;
    background: rgba(0,0,0,0.6);
    transition: all 0.30s ease;
}
.post-slide8:hover .over-layer{
    opacity:1;
}
.post-slide8 .post-link{
    margin:0;
    padding:0;
    position: relative;
    top:45%;
    text-align:center;
}
.post-slide8 .post-link li{
    display: inline-block;
    list-style: none;
    margin-right:20px;
}
.post-slide8 .post-link li a{
    color:#fff;
    font-size:20px;
}
.post-slide8 .post-link li a:hover{
    color: #ff8b3d;
    text-decoration:none;
}
.post-slide8 .post-date{
    position:absolute;
   bottom: 1%;
   right: 1%
}
.post-slide8 .date, .newsdate .date{
    display: inline-block;
    border-radius: 3px 0 0 3px;
    padding: 5px 10px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    background:#333;
    float: left;
}
.post-slide8 .month, .newsdate .month {
    display: inline-block;
    border-radius: 0 3px 3px 0;
    padding: 5px 13px;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    background: #009fee;
}
.post-slide8 .post-content{
    padding:30px;
}
.post-slide8 .post-title{
    margin:0 0 15px 0;
}
.post-slide8 .post-title a, .jobarea .post-title a, .jobtitle .post-title{
    font-size:18px;
    font-weight:bold;
    color:#6c6d71;
    display: inline-block;
    text-transform:uppercase;
    transition: all 0.3s ease 0s;
}
.post-slide8 .post-title a:hover, .jobarea .post-title a:hover{
    text-decoration: none;
    color:#009fee;
}
.post-slide8 .post-description{
    font-size: 15px;
    line-height:24px;
    color:#808080;
}
.post-slide8 .read-more, .jobarea .read-more{
    color:#6c6d71;
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    position: relative;
    transition: color 0.20s linear;
}
.post-slide8 .read-more:hover, .jobarea .read-more:hover{
    text-decoration:none;
    color:#009fee;
}
.post-slide8 .read-more:after, .jobarea .read-more:after, .jobblog .read-more:after{
    content:"";
    position: absolute;
    width:30%;
    display: block;
    border:1px solid #009fee;
    transition: all 0.30s ease;
	bottom: -5px;
	left: 0px;
}
.post-slide8 .read-more:hover:after, .jobarea .read-more:hover:after {
    width:100%;
}
@media only screen and (max-width: 479px) {
    .post-slide8 .month{
        font-size:14px;
    }
    .post-slide8 .date{
        font-size:14px;
    }
}

.owl-pagination .active{
	background: #FFFFFF;
}

.owl-pagination{
	margin-top: -25px;
}
.jobright{
    padding-top: 25px;
    padding-bottom: 25px;
    padding-right: 25px;
}


/*image hover effect*/

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #00529b;
  
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 3em;
  text-align: left;
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 60px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-40px,0,0);
  transform: translate3d(-40px,0,0);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  position: relative;
  font-size: 17px;
  background-color: transparent;
  padding: 15% 0 10px 0;
  text-align: left;
}

.hovereffect .overlay:before {
  position: absolute;
  top: 70px;
  right: 20px;
  bottom: 80px;
  left: 20px;
  border: 2px solid #fff;
  content: '';
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-20px,0,0);
  transform: translate3d(-20px,0,0);
	
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.45s;
  transition: opacity 0.35s, transform 0.45s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
}

.hovereffect:hover img {
  opacity: 0.3;
  filter: alpha(opacity=60);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
	
}

.hovereffect .overlay:hover img {
  opacity: 1;
  filter: alpha(opacity=60);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
	
}


.hovereffect:hover .overlay:before,
.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.webview-btn{
	margin-top: 120px;
}
.webview-btn a:hover{
	color: #FFFFFF;
	
}
.innertitle h2::after{
content: "";
position: absolute;
width: 10%;
display: block;
border: 2px solid #dc3545;
transition: all 0.30s ease;
top: 50px;
left: 17px;

	
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.mobile-menusub{
	background: #00529b;
}
.phonno{
	padding-bottom: 2px;
	float: right;
	color: #99e5ff;
}
.searchbox{
	padding-left: 0px;

}
.innaerbody{
	background: #FFFFFF;
	
}
.breadcrumb-item.active{
	color: #009fee;
	background-color: #FFFFFF;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: 
    #6c757d;
    content: ">";
}
.fa-home{
	margin-right: 3px;
}
.main-menubar ul li a.active{
	border-bottom: 4px solid #009fee;
	background: #FFFFFF;
	color: #009fee;
	
}

.paddingleft30{
	padding-left: 30px;
}


.innertitlelefttitle h2::after {
  left: 33px;
}
.paddingright30{
	padding-right: 30px;
}
.newpage{
	padding-left: 15px;
	padding-right: 15px;
}
.newpage .post-slide8{
	padding-left: 0px;
	padding-right: 0px;
}

.newpage .post-slide8{
    margin: 0px;
    position:relative;
    background:#fff;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
    margin-bottom:2em;
}

.breadcrumb li a:hover{
	text-decoration: none;
	color: #009fee;
}
.blubtn{
	background: #00529b;
	border: 1px solid #00529b;
}

.help-block {
    color: #DB060A;
	font-size: 12px;
	font-weight: 300;
}
.help-block ul li{
	list-style: none;
}
.help-block ul{
	padding-left: 0px;
	
}
.jobblog{
padding-top: 25px;
padding-bottom: 25px;
padding-right: 25px;
background: #F4F4F4;
padding-left: 25px;
}
.fa-phone-square{
	margin-right: 5px;
}
.about-home .read-more{
color:#6c6d71;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
position: relative;
transition: color 0.20s linear;
	
}

.about-home .read-more:hover{
	color: #009fee;
	text-decoration: none;
	
}
.newsdate .post-date{
float: right;
margin-top: 15px;
}

.mapframe{
	border: 1px solid #E5E5E5;
}
.hoverlogo img{
	width: 200px;
}
.gray-bg-contact{
	margin-top: 50px;
}
.contact-address{
	margin-top: 120px;
}
.fa-youtube-square {
    background: #dc3545;
    padding-top: 10px;
    text-align: center;
	color: #FFFFFF;
}

.phonno:hover{
    color:#99e5ff;
}
.marginbtm20{
	margin-top: 20px;
}
.marginbtm20 a{
	color: #FFFFFF !important;
}
.dropdown-submenu a:hover{
	border-bottom: medium none !important;
}

.mapframe{
	width:100%;
	height:300px;
	border:medium none;
}

#viewSwitcher{
    text-align: center;
    margin-top: 10px;
}
.aboutimg img{
    margin-top:16px;
}
.dwnlodbtn{
    margin-top: 19px;
}
.vacancyicon{
    background:#e0e0e0;
}